/* CSS Document */
*{margin:0;padding:0;font-size:12px;}
body{ background:none;}
input,button,select,textarea{outline:none;}
ul,li,dl,ol{list-style:none;}
img{ border:none;}
a{color:#666; text-decoration:none;}

.box{ margin:0 auto;position:relative;width:702px; overflow:hidden; text-align:left;height:286px; border:1px #D4DCE0 solid; border-top:0px;}

.bcon{}
.bcon h1{padding:0; font-weight:normal;}
.bcon h1 span{}

.bcon h1 span em{ width:130px; height:43px; border-right:1px solid #D4DCE0;display:inline-block; cursor:pointer; font-style:normal; line-height:43px; text-align:center;font-family:"微软雅黑"; font-size:18px; }
.bcon h1 span em.emon{ width:130px; height:45px; background:#fff;border-right:1px solid #D4DCE0; border-top:2px #0069D5 solid; font-family:"微软雅黑"; font-size:18px; color:#003492;}


.list1{ width:702px; height:256px; padding-bottom:12px; overflow:hidden; display:none; padding:15px;}
.list1 li{ width:204px;float:left; overflow:hidden; margin:4px 10px; text-align:center;}
.list1 li img{ width:194px; height:145px;border:1px #C6C6C6 solid; padding:4px;margin-bottom:12px;}
.list1 li img:hover{border:1px #003492 solid; padding:4px;}
.list1 li a{ color:#003492; line-height:20px}
.list1 li a:hover{ color:#CC0000; text-decoration:underline}


.tskx_n{ background:url(/img/tskx_n2.gif) no-repeat; height:45px; line-height:45px; color:#333333}
